/* Class = "NSWindow"; title = "Publishing Complete"; ObjectID = "1"; */
"Publishing Complete" = "Pubblicazione completa";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8"; */
"OK" = "OK";

/* Class = "NSButton"; ibShadowedToolTip = "Share"; ObjectID = "151"; */
"Share" = "Condividi";

/* Class = "NSTextFieldCell"; title = "Publishing Finished"; ObjectID = "183"; */
"Publishing Finished" = "Pubblicazione Finita";

/* Class = "NSTextFieldCell"; title = "You can let people know your site has been updated."; ObjectID = "185"; */
"You can let people know your site has been updated." = "Puoi far sapere alle persone che il tuo sito è stato aggiornato.";